Subject: Trainer Candidate - Arti Yadav
From: Arti Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Oct 2021 11:24:58 -0400

Tech Support
Test

Name

Arti
Yadav

E-mail

[email-masked]

Phone Number

(79826) 20907

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Gautam Buddha
Nagar

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Amazon development center

process specialist

24000

Previous Employer 1

Previous
Employer 2

If Selected, how much time do you need
to join?

15 days

Please briefly
describe your work experience specifically in training?

I have
supported my team of 22 members to get the best business out of them ,used to
provide them all the current updates and current business requirements.

Trained them with best possible ways to get the best knowledge of process
.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

Yes

What according to you is the
difference between good and great customer service. (Explain in 4 - 6
sentences)

I believe good customer service is providing best
support and fulfill the requirements of the customer

But the great customer service helps to satisfied customer and also help the
company to get best business out of it.

What according to you
makes you a good candidate for this position?

I believe I
do hold all the current requirement and have perfect experience to get the job
profile .

On a scale of 1 - 5 please rate your fluency in
spoken English

5